<div id="faq">
  <div class="container pt-5 pb-5">
    <h1>FAQ</h1>
    <div>
      <hr class="mt-4 mb-4"/>
      <h4>Alcance de Nutribase</h4>
      <p>Nutribase ha sido diseñado como un sistema que permite tener control de las comidas de un
usuario, para poder hacer un seguimiento de sus hábitos, así como expandir su conocimiento en
cuestión de alimentos, gracias a nuestra sección de recetas. </p>
    </div>

    <h1>Nutribase S.A.</h1>
    <div>
      <hr class="mt-4 mb-4"/>
      <h4>¿Quiénes somos? </h4>
      <p>Somos un equipo de desarrollo que comparte el objetivo de generar un cambio en el mundo,
aunque sea con las acciones más pequeñas.</p>
    </div>

    <div>
      <hr class="mt-4 mb-4"/>
      <h4>Nuestra Misión</h4>
      <p>En Nutribase nos esforzamos en generar cambios en la vida de las personas mediante las
herramientas que damos a nuestros usuarios. </p>
    </div>

    <div>
      <hr class="mt-4 mb-4"/>
      <h4>Nuestra Visión </h4>
      <p>Ser una empresa que pueda marcar a la gente y generar un cambio en la sociedad de manera que
nuestros clientes obtengan un beneficio día con día al hacer uso de nuestros productos.</p>
    </div>

    <div>
      <hr class="mt-4 mb-4"/>
      <h4>Nuestros Valores</h4>
      <p>Nuestros valores como empresa son:</p>
      <small><p>La honestidad con nuestros clientes y usuarios. </p></small>
      <small><p>La responsabilidad, siempre teniendo presente cuidar de nuestros usuarios y clientes. </p></small>
      <small><p>La paciencia, siempre recuerda que "Roma no se construyó en un día", los logros de todos se
construyen pieza a pieza, de forma constante.</p></small>
    </div>

    <h1>Objetivos</h1>
    <div>
      <hr class="mt-4 mb-4"/>
      <h4>Como Empresa</h4>
      <p>Buscamos brindar herramientas viables y útiles para que nuestros usuarios puedan hacer un
cambio significativo en su estilo de vida mediante una alimentación saludable y correcta.</p>
    </div>

    <div>
      <hr class="mt-4 mb-4"/>
      <h4>Como Producto</h4>
      <p>Nutribase intenta ser una opción para los usuarios comprometidos con su salud, así como brindar
un posible apoyo con los nutriólogos, para poder ver de manera sólida los avances de sus
pacientes.</p>
    </div>

  </div>
</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
